{
    "abstract": "Cold stress is a major environmental factor limiting crop yield, quality, and geographical distribution worldwide. The homeodomain-leucine zipper (HD-Zip) transcription factor (TF) family plays a role in regulating plant abiotic stress responses, but the underlying mechanisms remain unclear. A HD-Zip TF, MdHB7L, is identified as promoting cold tolerance in apple. MdHB7L interacts with MdICE1L, enhancing its transcriptional activation of MdCBFs, and directly binds to MdCBF promoters to activate their expression. Conversely, MdICE1L inhibits the direct binding of MdHB7L on MdCBF promoters, revealing that MdHB7L acts as a cofactor rather than a TF when interacting with MdICE1L. Using ChIP-seq and RNA-seq, MdHB7L is found to directly regulate the expression of several key genes involved in ROS scavenging and biosynthesis of anthocyanins, soluble sugars, and proline, thereby enhancing apple cold tolerance. The E3 ubiquitin ligase MdHOS1 negatively regulates cold tolerance by interacting with and mediating the degradation of MdHB7L and MdICE1L, with a preference for MdICE1L over MdHB7L. This preference inhibits the MdHOS1-MdHB7L interaction and stabilizes MdHB7L, allowing it to sustain the plant's cold response as a TF after MdICE1L degradation. These findings provide new insights into the dynamic plant response to cold stress mediated by the MdHB7L-MdICE1-MdHOS1 module.",
    "authors": [
        {
            "affiliation": "State Key Laboratory for Crop Stress Resistance and High-Efficiency Production/Shaanxi Key Laboratory of Apple, College of Horticulture, Northwest A & F University, Yangling, Shaanxi, 712100, China.",
            "firstname": "Jie",
            "initials": "J",
            "lastname": "Yang"
        },
        {
            "affiliation": "State Key Laboratory for Crop Stress Resistance and High-Efficiency Production/Shaanxi Key Laboratory of Apple, College of Horticulture, Northwest A & F University, Yangling, Shaanxi, 712100, China.",
            "firstname": "Na",
            "initials": "N",
            "lastname": "Li"
        },
        {
            "affiliation": "State Key Laboratory for Crop Stress Resistance and High-Efficiency Production/Shaanxi Key Laboratory of Apple, College of Horticulture, Northwest A & F University, Yangling, Shaanxi, 712100, China.",
            "firstname": "Ming",
            "initials": "M",
            "lastname": "Li"
        },
        {
            "affiliation": "State Key Laboratory for Crop Stress Resistance and High-Efficiency Production/Shaanxi Key Laboratory of Apple, College of Horticulture, Northwest A & F University, Yangling, Shaanxi, 712100, China.",
            "firstname": "Ran",
            "initials": "R",
            "lastname": "Yi"
        },
        {
            "affiliation": "State Key Laboratory for Crop Stress Resistance and High-Efficiency Production/Shaanxi Key Laboratory of Apple, College of Horticulture, Northwest A & F University, Yangling, Shaanxi, 712100, China.",
            "firstname": "Lina",
            "initials": "L",
            "lastname": "Qiu"
        },
        {
            "affiliation": "State Key Laboratory for Crop Stress Resistance and High-Efficiency Production/Shaanxi Key Laboratory of Apple, College of Horticulture, Northwest A & F University, Yangling, Shaanxi, 712100, China.",
            "firstname": "Kangning",
            "initials": "K",
            "lastname": "Wang"
        },
        {
            "affiliation": "State Key Laboratory for Crop Stress Resistance and High-Efficiency Production/Shaanxi Key Laboratory of Apple, College of Horticulture, Northwest A & F University, Yangling, Shaanxi, 712100, China.",
            "firstname": "Shuang",
            "initials": "S",
            "lastname": "Zhao"
        },
        {
            "affiliation": "State Key Laboratory for Crop Stress Resistance and High-Efficiency Production/Shaanxi Key Laboratory of Apple, College of Horticulture, Northwest A & F University, Yangling, Shaanxi, 712100, China.",
            "firstname": "Fengwang",
            "initials": "F",
            "lastname": "Ma"
        },
        {
            "affiliation": "State Key Laboratory for Crop Stress Resistance and High-Efficiency Production/Shaanxi Key Laboratory of Apple, College of Horticulture, Northwest A & F University, Yangling, Shaanxi, 712100, China.",
            "firstname": "Ke",
            "initials": "K",
            "lastname": "Mao"
        }
    ],
    "conclusions": null,
    "copyrights": "\u00a9 2025 The Author(s). Advanced Science published by Wiley\u2010VCH GmbH.",
    "doi": "10.1002/advs.202501524",
    "journal": "Advanced science (Weinheim, Baden-Wurttemberg, Germany)",
    "keywords": [
        "HD\u2010Zip transcription factor",
        "apple",
        "cold response",
        "competitive interaction",
        "protein degradation"
    ],
    "methods": null,
    "publication_date": "2025-04-26",
    "pubmed_id": "40285577",
    "results": null,
    "title": "The MdHB7L-MdICE1L-MdHOS1 Module Fine-Tunes Apple Cold Response via CBF-Dependent and CBF-Independent Pathways.",
    "xml": "<Element 'PubmedArticle' at 0x78850562d030>"
}